> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs-beta.getzep.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs-beta.getzep.com/_mcp/server.

# List Agent Skill Candidate Reviews

GET https://api.getzep.com/api/v4/agents/{agent_uuid}/skill-candidates

Reference: https://docs-beta.getzep.com/sdk-reference/agent/skill/candidate/list

## Authentication

- `Authorization` header (required) (prefixed with ` Api-Key  `) — Type "Api-Key" followed by a space and the project API key.

## Request

### Path parameters

- `agent_uuid` (string, required) — Agent UUID

### Query parameters

- `limit` (integer, optional) — Page size (maximum 100)
- `cursor` (string, optional) — Opaque page cursor

## Response

### 200

OK

- `items` (list of v4.AgentSkillCandidateReviewSummary, optional)
- `next_cursor` (string, optional)
- `total_size` (integer, optional)

## Errors

### 400 Bad Request Error

Bad Request

- `error` (v4.ErrorBody, optional)

### 401 Unauthorized Error

Unauthorized

- `error` (v4.ErrorBody, optional)

### 403 Forbidden Error

Forbidden

- `error` (v4.ErrorBody, optional)

### 404 Not Found Error

Not Found

- `error` (v4.ErrorBody, optional)

### 503 Service Unavailable Error

Service Unavailable

- `error` (v4.ErrorBody, optional)

## Types

### v4.AgentSkillCandidateReviewSummary

- `candidate_count` (integer, optional)
- `created_at` (string, optional)
- `reason_code` (string, optional)
- `reviewed_at` (string, optional)
- `revision` (integer, optional)
- `status` (string, optional)
- `task_family` (string, optional)
- `uuid` (string, optional)

### v4.ErrorBody

- `code` (string, optional)
- `details` (map from string to any, optional)
- `message` (string, optional)
- `param` (string, optional)
- `request_id` (string, optional)

## Examples

**Response**

```json
{
  "items": [
    {
      "candidate_count": 1,
      "created_at": "string",
      "reason_code": "string",
      "reviewed_at": "string",
      "revision": 1,
      "status": "string",
      "task_family": "string",
      "uuid": "string"
    }
  ],
  "next_cursor": "string",
  "total_size": 1
}
```